# Understanding Fine-grained Distortions in Reports of Scientific Findings

## Introduction

The files in this directory belong to the paper:

Amelie Wuehrl, Dustin Wright, Roman Klinger and Isabelle Augenstein:
"Understanding Fine-grained Distortions in Reports of Scientific Findings"

Please cite this paper as:


```
@inproceedings{wuehrl-et-al_2024understanding,
    title={Understanding Fine-grained Distortions in Reports of Scientific Findings}, 
    author={Amelie Wührl and Dustin Wright and Roman Klinger and Isabelle Augenstein},
    booktitle = "Findings of the Association for Computational Linguistics: ACL 2024",
    month = august,
    year = "2024",
    address = "Bangkok, Thailand",
    publisher = "Association for Computational Linguistics",
}
´´´

Any questions should be directed to
Amelie Wührl at: amelie.wuehrl@ims.uni-stuttgart.de

## Content

This directory contains three subdirectories, namely

* `annotation-env`		        : screenshots related to the annotation environment,
* `data`	: the labeled data (see designated readme for the details),
* `prompts': tsv files with the prompts used for the few-shot LLM prompting.